/*
Theme Name: 	hypnotherapy-auk Child
Theme URI: 		http://aukdesigners.com/
Author: 		AUK Int.
Author URI: 	http://aukdesigners.com/
Description:	Child Theme for Hypnotherapy
Template:		hypnotherapy-auk
Version: 		1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.pricing-box .plan-inside {
  padding: 0px !important;
  text-align: left !important;
}

h2{ 
font-size:20px  !important;
font-weight:bold !important;
}
p{ 
font-size:14px  !important;
line-height: 26px !important;
text-align: justify !important;
}



.widget_sub_categories ul {
  color: #fff;
  list-style-type: square;
  padding: 5px 10px 5px 30px;
}

.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_sub_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, .slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-leftarrow.default, .tp-rightarrow.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after {
  background-color: #13bfb1;
}

.widget_sub_categories ul li:after {
  border-color: rgba(255, 255, 255, 0.2);
  border-style: solid;
  border-width: 0 0 1px;
  bottom: 0;
  content: "";
  display: block;
  left: -30px;
  position: absolute;
  width: 70px;
}

.widget_sub_categories ul li {
  position: relative;
}

.widget_sub_categories ul li a {
  color: #fff !important;
  display: block;
  padding: 7px 0 7px 3px;
}





#Subheader ul.breadcrumbs {
  display: block;
  float: right;
  font-size: 1em !important;
  margin: 1px 0 0;
  text-align: right;
  width: 60% !important;
}


#Subheader .title {
  float: left;
  margin-bottom: 0;
  width: 40%  !important;
}

body:not(.template-slider) #Header {
  min-height: 330px !important;
}



